.custom-block-item {
  position: relative;
  min-width: 290px;
  width: 100%;
  max-width: 510px;
  height: 390px;
  background: linear-gradient(
    90deg,
    rgba(17, 165, 167, 0.6) 0%,
    rgba(13, 121, 141, 0.6) 100%
  );
}

.custom-block .hover-wrap:has(.custom-block-img) {
  margin: 0 !important;
}

.custom-block-img {
  position: absolute !important;
}

.custom-block-title {
  padding-left: 80px;
}

.custom-block-title h3 {
  font-size: 30px !important;
  margin-bottom: 40px !important;
  line-height: 1.1 !important;
}

.custom-block .custom-block-column:first-child .custom-block-item {
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}

.custom-block .custom-block-column:last-child .custom-block-item {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

.custom-benefit-slider .nectar-carousel .flickity-slider > .cell {
  width: 40% !important;
  height: 364px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.custom-benefit-slider .nectar-carousel .flickity-slider > .cell .inner-wrap {
  justify-content: flex-start !important;
}

.custom-slider-card {
  position: relative;
}

.custom-slider-card .wpb_text_column {
  text-wrap-style: pretty;
}

.custom-benefit-slider-img {
  position: absolute !important;
  transform: translateY(1px) !important;
}

.custom-benefit-slider-title {
  padding-left: 76px !important;
}

.custom-benefit-slider-title p,
.custom-benefit-slider-title h3,
.custom-benefit-slider-title span {
  font-size: 30px !important;
  line-height: 1.1 !important;
}


.custom-block-component-text  {
    padding-top: 50px;
    padding-bottom: 47px;
    padding-left: 40px;
    padding-right: 40px;
    text-wrap-style: pretty;
  }

.custom-block-component-text h4 {
  font-size: 24px !important;
  line-height: 1.1 !important;
  margin-bottom: 24px !important;
  color: var(--c-dark-navy);
}

.custom-block-component-text p {
  font-size: 15px !important;
  color: var(--c-dark-gray);
  font-weight: 400;
  padding: 4px !important;
}

/* .custom-block-component-card {
  outline: 1px solid red;
} */

.custom-block-component-card .img-with-aniamtion-wrap {
  flex-shrink: 0 !important;
}
